[CentOS] 5.3 upgrade - fuse and ipw3945 unistall

Robert Moskowitz rgm at htt-consult.com
Mon Apr 6 01:18:36 UTC 2009


Fortunately I was starring at the screen during an upgrade and 'caught' 
the following set of messages.

It is hard to remember what I installed fuse for, I think for webdav.  
My system has a ipw3945 pci card, wireless is working.  Here are the 
messages:


Uninstalling: fuse 2.7.4-1.nodist.rf (2.6.18-92.1.17.el5) (i686)

-------- Uninstall Beginning --------
Module:  fuse
Version: 2.7.4-1.nodist.rf
Kernel:  2.6.18-92.1.17.el5 (i686)
-------------------------------------

Status: Before uninstall, this module version was ACTIVE on this kernel.
Removing any linked weak-modules
WARNING: Can't read module 
/lib/modules/2.6.18-92.1.17.el5/weak-updates/fuse.ko: No such file or 
directory
WARNING: Can't read module 
/lib/modules/2.6.18-92.1.17.el5/weak-updates/fuse.ko: No such file or 
directory
WARNING: No module dm-mem-cache found for kernel 2.6.18-92.1.17.el5, 
continuing anyway
WARNING: No module dm-region_hash found for kernel 2.6.18-92.1.17.el5, 
continuing anyway
WARNING: No module dm-message found for kernel 2.6.18-92.1.17.el5, 
continuing anyway
WARNING: No module dm-raid45 found for kernel 2.6.18-92.1.17.el5, 
continuing anyway
WARNING: No module dm-mem-cache found for kernel 2.6.18-92.1.18.el5, 
continuing anyway
WARNING: No module dm-region_hash found for kernel 2.6.18-92.1.18.el5, 
continuing anyway
WARNING: No module dm-message found for kernel 2.6.18-92.1.18.el5, 
continuing anyway
WARNING: No module dm-raid45 found for kernel 2.6.18-92.1.18.el5, 
continuing anyway
WARNING: No module dm-mem-cache found for kernel 2.6.18-92.1.22.el5, 
continuing anyway
WARNING: No module dm-region_hash found for kernel 2.6.18-92.1.22.el5, 
continuing anyway
WARNING: No module dm-message found for kernel 2.6.18-92.1.22.el5, 
continuing anyway
WARNING: No module dm-raid45 found for kernel 2.6.18-92.1.22.el5, 
continuing anyway

fuse.ko:
 - Uninstallation
   - Deleting from: /lib/modules/2.6.18-92.1.17.el5/extra/
 - Original module
   - No original module was found for this module on this kernel.
   - Use the dkms install command to reinstall any previous module version.

depmod....

DKMS: uninstall Completed.
Uninstalling: ipw3945 1.2.1-1.nodist.rf (2.6.18-92.1.17.el5) (i686)
Error! The module ipw3945 1.2.1-1.nodist.rf is not currently installed.
This module is not currently ACTIVE for kernel 2.6.18-92.1.17.el5 (i686).
  Cleanup   : kernel                       ##################### [368/592]


Oh, dkms is installed and took quite a while to get past its startup, it 
seems to have been busy doing a lot of disk I/O on that 1st (and so far 
only) reboot after the upgrade....

Oh, 6 updates done, and 5 to go.  2 of those are very critical systems 
(DNS server and PPPoE gateway).




More information about the CentOS mailing list